.play-page {
  padding-top: 5vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.right-answer {
  background: #008d00;
}

.wrong-answer {
  background: #f13030;
}

.no-answer {
  background: #3330f1;
}

.question {
  padding: 2rem;
  margin: 2rem 1rem;
}

button {
  margin: 0.5rem 0;
}

.bottom-play-again {
  margin: 5rem 0;
  width: 50%;
}

.options {
  display: flex;
  flex-direction: column;
}

@media (max-width: 768px) {
  .question {
    margin: 1rem;
  }
}

@media (min-width: 769px) {
  .question {
    width: 60%;
    text-align: center;
  }

  .options {
    display: flex;
    flex-direction: row;
    button {
      margin-right: 10px;
    }
  }
}
